PRODUCT STUDIO
Product Images1 / 5
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0891
LevelOne GSW-0891 Switch
SKU: 520891
LevelOne GSW-0891 Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
LevelOne GSW-0891 Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
Copper ethernet cabling technology
DHCP features
Fiber Channel Protocols
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Management protocols
SNMP v1 v2c, v3/ Web/Telnet/CLI
Maximum Port Bandwidth
0,25 Gbit/s
Network Interface
Fast Ethernet
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
5,6 Gbit/s
Service Quality QoS Support
Switching Protocol
CSMA/CD
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Combo SFP Port Count
2
G C Connection Port
1 x D-Sub 9-pin
I/O Port
1 x D-Sub 9-pin
SFP SFP Port Count
1
SFP/SFP+ port count
1
Search IGMP
Upgradable Embedded Software
Yes
Security
UL, cUL, CE/EN60950-1
Security Algorithm Supported
802.1x RADIUS
Backup Power Supply
Yes
Operating Humidity Range
5 - 95%
Operating Temperature Range
0 - 45 °C
Power consumption
Dimensions Gxdxy
Storage Temperature Range Celsius
Vlan Count
Full Two-sided Printing
Fan Count
1 fan(lar)
MAC address filtering
Package Cache
Brand
LevelOne
Brand
LevelOne
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
4015867141977
Product Code
GSW-0891
Product Name
GSW-0891
Product Name
GSW-0891
Product Series
Address Table Size
Certificates of Conformity Declarations
Connection Clustering
Connection Gateway Mirroring
Connection LEDs
Y
Connection Technology
Wired
Contact Layer
Date Added to System
2010-06-28
Key Type
MIB support
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Multicast support
Yes
Power Connection
Power requirements
48V DC
Production Date
Stackable
Yes
Verification Method
IP
®